RubyGems Navigation menu

thefox-ext 1.4.0

Extended and useful helper classes for Ruby.

Versions:

  1. 1.5.1 - April 03, 2017 (9 ko)
  2. 1.5.0 - March 12, 2017 (9 ko)
  3. 1.4.1 - February 13, 2016 (9,5 ko)
  4. 1.4.0 - February 13, 2016 (9,5 ko)
  5. 1.3.0 - February 07, 2016 (8 ko)
Voir toutes les versions (12)

Dépendances de Development (1):

  • minitest ~> 5.8
  • Propriétaires:

    Auteurs:

    • Christian Mayer

    Total de contrôle SHA 256:

    2ea821797519c04978f306a6e8ac1e00bf29f5eda35e2355f7918b4dd64bc53f

    Total de téléchargements 10 998

    Pour cette version 787

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    GPL-3.0

    Version de Ruby requise: >= 2.1.0

    Liens: